---
displayed_sidebar: entitiesSidebar
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# RefundReason

The reason of the refund.

## Enumeration Members

### CLAIM

 **CLAIM** = `"claim"`

The refund is applied because of a created claim.

___

### DISCOUNT

 **DISCOUNT** = `"discount"`

The refund is applied as a discount.

___

### OTHER

 **OTHER** = `"other"`

The refund is created for a custom reason.

___

### RETURN

 **RETURN** = `"return"`

The refund is applied because of a created return.

___

### SWAP

 **SWAP** = `"swap"`

The refund is applied because of a created swap.
